Subject: Re: Pound sterling economic analysis 30 August 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Oct 2000 03:53:00 -0700 (PDT)

---------------------- Forwarded by Leann Walton/NA/Enron on 10/26/2000 10:54 
AM ---------------------------

Maureen Raymond
09/11/2000 04:01 PM
To: Trena McFarland/LON/ECT@ECT@ENRON
cc:  
Subject: Re: Pound sterling economic analysis 30 August 2000  

Thanks,

I hope everything is fine in NY!
Say hello to the big apple for me.

Regards,

Maureen

P.S.  I still owe you sushi!!!  I worked until 7:30 p.m. on that Friday in 
London when I invited 
you out for drinks.  By the time I called you were gone for the day.  Sorry.

Trena McFarland@ECT
09/08/2000 03:39 PM
To: Maureen Raymond/HOU/ECT@ENRON
cc:  
Subject: Re: Pound sterling economic analysis 30 August 2000  

This was a great summary!

T